@font-face {
  font-family: "iconfont"; /* Project id 5066104 */
  src: url('//at.alicdn.com/t/c/font_5066104_8ew4n16yzs5.woff2?t=1781141560705') format('woff2'),
       url('//at.alicdn.com/t/c/font_5066104_8ew4n16yzs5.woff?t=1781141560705') format('woff'),
       url('//at.alicdn.com/t/c/font_5066104_8ew4n16yzs5.ttf?t=1781141560705') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shezhi:before {
  content: "\e7b1";
}

.icon-ziyuan114:before {
  content: "\e6d0";
}

.icon-ziyuan113:before {
  content: "\e6d1";
}

.icon-pinglunguanli:before {
  content: "\e601";
}

.icon-tushuguanlixitong:before {
  content: "\e661";
}

.icon-yonghuguanli:before {
  content: "\e615";
}

.icon-a-1_huiyuanguanli:before {
  content: "\e656";
}

.icon-shouye:before {
  content: "\e600";
}

